<?php
$z[0]=Array("field","来安春卷,来安春卷介绍,来安特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","来安春卷制作方法：1、做皮子：1公斤面粉倒在盆中，加10克盐，倒500克冷水，拌和拌匀后，用双拳抓舂面团，边舂边折拢，一直舂到面团光滑、细腻不粘缸，有劲为止。随后再倒入冷水100克，醒放15分钟，使面团内部的劲松开来，易打透、易摊。随后继续抓舂、折拢，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","来安春卷_来安特产来安春卷",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　制作方法：1、做皮子：1公斤面粉倒在盆中，加10克盐，倒500克冷水，拌和拌匀后，用双拳抓舂面团，边舂边折拢，一直舂到面团光滑、细腻不粘缸，有劲为止。随后再倒入冷水100克，醒放15分钟，使面团内部的劲松开来，易打透、易摊。随后继续抓舂、折拢，待水全部吸入面内，面光滑不粘手时，再加100克水，醒放后继续抓舂、折拢。如此反复4～5次，至面浆厚薄符合要求，光滑有劲，一抓就能把面浆全部抓起，不粘缸，再醒放片刻就可摊皮。炉子上放上平锅或铁板，用油揩布揩清，烧至平锅烫手时，用右手抓起一把浆，拇指和食指扣住面浆，同时不停地上下甩动(不使面浆下落)。摊皮时，让面浆下垂到铁板上后，自里向外转开成直径约20厘米的圆形薄皮，随即把余浆抓起，仍在手中不断地甩动，如有白浆点，可再把面浆下垂粘去，然后把皮子从下边撕起，撕起后翻过来在本锅上烫一下，即成。如有破洞，可再摊一小块皮子补上，每斤面粉一般可摊皮子50张左右。\n</p><p>　　2、包馅：馅心有豆沙馅、黄虾仁馅、黄芽菜肉丝馅等。黄芽菜肉丝馅的制法是先把菜切丝，用油煸透、煸瘪，加盐(先加盐不易酥)炒和后倒入已煸过的肉丝，加白汤焖滚至菜酥，再加些味精，淋上生粉着成厚芡，出锅冷却，即成。包时，馅心放在皮子中间，包成10厘米长的条，在边上涂上水粘牢，两头用手揿平，即成生坯。\n</p><p>　　3、炸熟：大油锅烧至八成熟，把春卷一只一只的沿锅边投入，炸至金黄色、壳硬脆，用漏勺捞出，吃时蘸醋或辣酱油。",548,1792);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000604c160P-4M27.gif",1794,1879);
$z[7][4]['name']="litpic";

?>